Elect.DI 2.7.1

Elect Dependency Injection

Dependency Injection support registration from assemblies.

Install-Package Elect.DI -Version 2.7.1
dotnet add package Elect.DI --version 2.7.1
<PackageReference Include="Elect.DI" Version="2.7.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Elect.DI --version 2.7.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.7.1 54 5/27/2019
2.7.0 88 4/19/2019
2.5.0 103 2/26/2019
2.1.9 128 12/3/2018